# Swedish messages for the GIMP.
# Copyright © 1999-2015 Free Software Foundation, Inc.
# Tomas Ögren <stric@ing.umu.se>, 1999, 2000.
# Christian Rose <menthos@menthos.com>, 2000, 2001, 2002, 2003.
# Jan Morén <jan.moren@lucs.lu.se>, 2003.
# Daniel Nylander <po@danielnylander.se>, 2007, 2008, 2009, 2010, 2011, 2012.
# Påvel Nicklasson <pavel@frimix.se>, 2014
# Anders Jonsson <anders.jonsson@norsjovallen.se>, 2015
#
msgid ""
msgstr ""
"Project-Id-Version: gimp\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2013-03-14 20:52+0100\n"
"PO-Revision-Date: 2016-09-19 11:52+0200\n"
"Last-Translator: Anders Jonsson <anders.jonsson@norsjovallen.se>\n"
"Language-Team: Swedish <tp-sv@listor.tp-sv.se>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.9\n"

msgid ""
"GIMP is expandable and extensible. It is designed to be augmented with plug-"
"ins and extensions to do just about anything. The advanced scripting "
"interface allows everything from the simplest task to the most complex image "
"manipulation procedures to be easily scripted. GIMP is also available for "
"Microsoft Windows and OS X."
msgstr ""
"GIMP är utbyggbart och tänjbart. Det är avsett att kompletteras med "
"insticksprogram och tillägg för att göra nästan vad som helst. Det "
"avancerade skriptgränssnittet tillåter allt från den enklaste uppgift till "
"de mest komplexa bildmanipuleringsförfaranden att enkelt skrivas. GIMP är "
"också tillgängligt för Microsoft Windows och OS X."

msgid "T_ools"
msgstr "Ver_ktyg"

msgid "_Tools"
msgstr "Ver_ktyg"

msgid "_Windows"
msgstr "F_önster"
